Jump to content

Photo

Trouble installing Skype

Skype Synaptic Terminal

Best Answer Charles@Bodhi, 18 December 2016 - 11:38 AM

For 16.04 AFAIK skype is in the ubuntu partner repository. That is not enabled by default. So you have to uncomment it in your sources.list. You must purge your existing skype before installing the new one.

 

Enjoy,

Charles

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 ursoalbo

ursoalbo

    Member

  • Members
  • 4 posts

Posted 18 December 2016 - 10:37 AM

I've intsalled Bodhi 4.0.0 on an Asus Eee PC T91.  I've tried and failed three different ways to install Skype. It's not found in either the AppCenter or Synaptic. Sudo apt-get skype fails with an "invalid operation skype" error message. I downloaded Skype.4.3.0.37.tar.bz2 from Skype's web site and extracted it,  but the Skype executable returns a "There was an error launching the application" message.

 

Any help wopuld be appreciated!





A big thank you to everyone who contributes to Bodhi Linux


#2 Charles@Bodhi

Charles@Bodhi

    Old Faithful

  • Moderators
  • 4617 posts
  • LocationZeist, The Netherlands

Posted 18 December 2016 - 11:38 AM   Best Answer

For 16.04 AFAIK skype is in the ubuntu partner repository. That is not enabled by default. So you have to uncomment it in your sources.list. You must purge your existing skype before installing the new one.

 

Enjoy,

Charles



#3 Jeff

Jeff

    Lead Developer

  • Developer
  • 12525 posts
  • LocationBloomington, IL

Posted 18 December 2016 - 01:42 PM

Go to this page: https://www.skype.co...e-for-computer/

And select "Ubuntu 12.04 multiarch" for the package download. The debian package file it downloads should install without issue for you on Bodhi.

 

Run into any issues with the specifics let us know.

 

Welcome to the forums!



#4 ursoalbo

ursoalbo

    Member

  • Members
  • 4 posts

Posted 18 December 2016 - 06:37 PM

Got it from the Ububntu Partner repository and it's up and running.  I'm also glad to know I can use the multiarch version in the future should I need it.

 

Thank you both!







Also tagged with one or more of these keywords: Skype, Synaptic, Terminal

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users